@import url('http://fonts.cdnfonts.com/css/proxima-nova-2');

body,button, input, optgroup, select, textarea {
    font-family: 'Proxima Nova', sans-serif;
}
#sidebarleft {
    right: -280px!important;
    left: auto;
        height: 100%;
}
#sidebarleft.active {
    right: 0!important;
    left: auto;
}
#sidebarleft ul {
    padding: 10px 0px 0vh;
}
#sidebarleft .list-unstyled i {
    font-size: 14px;
    line-height: 25px;
}
#sidebarleft i {
    font-size: 18px;
}
.navcat {
    padding: 0 20px;
    margin: 10px 0 0px;
    color: #222;
    font-size: 16px;
}
.header-image-center {
    height: 120px;
    /*background: #fff;*/
    border-radius: 4px;
    /*box-shadow: 0 3px 12px rgb(0 0 0 / 10%);*/
    display: block;
    text-align: center;width: 200px;align-items: center;margin: 12px auto;
}
/*.section-menu.list {*/
/*    margin-bottom:60px;*/
/*}*/
.menu-item.list .menu-image {
    margin-right: 0;
    height: 120px;
    width: 130px;
    flex: 0 0 130px;
    border: none;
    box-shadow: 0px 8px 10px 1px rgb(0 0 0 / 14%), 0px 3px 14px 2px rgb(0 0 0 / 12%), 0px 5px 5px -3px rgb(0 0 0 / 20%);
    border-radius: 9px;
}
.menu-item .menu-image img {
        border-radius: 9px;
}
.section-menu.list .menu-content .menu-detail .add-menu {
    position: absolute;
    right: 18px;
    border-radius: 10px;
    box-shadow: 0 1px 3px rgb(0 0 0 / 12%);
}
.section-menu.list .add-btn {
        padding: 0 27px;
    height: 2.2rem;
    border-radius: 10px;
}
.section-menu.list .add-btn span {
    color: #535353;
    margin: 0px 3px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
}
.section-menu.list .add-btn.add-item-btn {
    border: none;
    cursor: initial;
    width: 6.7em;
    padding: 0;
    box-shadow: 0 3px 12px rgb(0 0 0 / 10%);
}
.section-menu.list .add-btn i {
    font-size: 16px;
        font-weight: 600;
            /*text-shadow: 1px 1px 3px #000000f5;*/
}
.section-menu.list .add-item-btn .wrapper .count .num {
    font-size: 16px;
        font-weight: 600;
}
.section-menu.list .menu-content .menu-title h4 {
    font-size: var(--menu_font-1);
    letter-spacing: -0.2px;
    font-weight: 600;
    color: var(--theme_font_color-1);
    padding: 5px 0 0;
    line-height: 21px;
    width: 196px;
}
.section-menu.list .menu-content .menu-price {
    font-size: 19px;
    color: var(--theme_font_color-1);
    font-weight: 500;
}
.section-menu.list .menu-content .menu-recipe {
    font-size: 14px;
    color: var(--theme_font_color-1);
    margin-right: 18px;
}
.menu-item.list .badge.only {
    width: 14px;
    height: 14px;
    margin-right: 5px;
    font-size: 8px;
    line-height: 11px;
}

.form-control {
    height: calc(2.0em + 0.75rem + 2px);
    box-shadow:none;
    border: 2px solid #e1e1e1;
    border-radius: 8px;
}
#loginModal .submit-section button {
line-height: 2.5;
}
.home-section {
  overflow: hidden; }
  .home-section .slick-default .slick-list {
    margin-left: -23px; }
  .home-section .slider-box {
    border-radius: 10px;
    overflow: hidden;
    position: relative; }
    .home-section .slider-box .slider-content {
      padding: 18px;
      position: absolute;
      top: 50%;
      -webkit-transform: translateY(-50%);
              transform: translateY(-50%);
      left: 0;
      text-align: left; }
      .home-section .slider-box .slider-content h1 {
        color: #FF4C3B;
        font-weight: 700;
        margin: 6px 0; }
      .home-section .slider-box .slider-content h2 {
        margin-top: calc(-4px + (-6 - -4) * ((100vw - 320px) / (1920 - 320))); }
      .home-section .slider-box .slider-content h6 {
        color: #222222;
        margin-bottom: 8px; }
        [class="dark"] .home-section .slider-box .slider-content h6 {
          color: #777777; }
          .ratio_55 .bg-size:before {
    padding-top: 55%;
    content: "";
    display: block;
}
.slick-default .slick-slide > div {
    margin: 0 8px;
}
.slick-default .slick-list {
  margin: 0 -8px; }
  .theme-dots .slick-dots {
  position: relative;
  bottom: 5px; }
  .theme-dots .slick-dots li {
    height: auto;
    width: auto; }
    .theme-dots .slick-dots li button {
      height: 6px;
      width: 6px;
      border-radius: 5px;
      background: #EDEFF4;
      padding: 0;
      -webkit-transition: all 0.5s ease;
      transition: all 0.5s ease; }
      [class="dark"] .theme-dots .slick-dots li button {
        background: #6e6e6e; }
      .theme-dots .slick-dots li button:before {
        display: none; }
    .theme-dots .slick-dots li.slick-active button {
      width: 30px;    margin-right: 5px;
      -webkit-transition: all 0.5s ease;
      transition: all 0.5s ease; }

.theme-dots.slick-dotted.slick-slider {
  margin-bottom: 0; }

.filtergrp{
    border-bottom: none;
    display: flex;
    flex-wrap: unset;
    width: 100%;
    overflow-x: scroll;
    overflow-y: hidden;
    margin-bottom: 20px;
    padding: 0 10px;
}
.filtergrp::-webkit-scrollbar {
  width: 0em;
  height: 0em;
}
.filtergrp:hover::-webkit-scrollbar {
  width: 0em;
  height: 0em;
  z-index:99999;
}
.filtergrp:hover::-webkit-scrollbar-track {
  -webkit-box-shadow: none;
}
.filtergrp:hover::-webkit-scrollbar-thumb {
  background-color: #ddd;
  outline: none;
}
.filtergrp li {
    padding: 0px 14px;
    display: block;
    color: #222222;
    white-space: nowrap;
    background: #fff;
    margin: 5px;
    border-radius: 7px;
          font-size: 15px;
    font-weight: 600;
    line-height: 40px;
    cursor:pointer;
    /*box-shadow: 0px 2px 2px 1px rgb(0 0 0 / 14%);*/
}

  .filtergrp li:hover {
    background-color: var(--theme-color-1);
    border-color: var(--theme-color-1);
    color: var(--theme_font_color-1);
    box-shadow: 0 0 0 0.2rem rgb(70 70 70 / 25%);
}
.filtergrp li.typefilt:hover {
       background-color: #fff;
    border: none;
    color: var(--theme_font_color-1);
    box-shadow: none; 
}
 .btn-filter{
    line-height: 40px;
    }
    .btn-filter .veg {
    color: #fff;
    border: 1px solid #50b547;
   border-radius: 3px;
    font-size: 62%;
    line-height: 9px;
    }
    .btn-filter .nonveg {
    color: #fff;
    border: 1px solid #FC356B;
    border-radius: 3px;
    font-size: 62%;
    line-height: 9px;
    margin-left: 5px;
    }
    .btn-filter .fa-angle-down{
    margin-left: 10px;padding-top: 5px;
    color:#222;
    }
    .filterdropdown {
    background: #fff;
    color: #212529;
    text-align: left;
    list-style: none;
    margin: 0.428rem 0 0px -12px;
    font-size: 14px;
    min-width: 8rem;
    padding: 0.55rem 12px;
    border: 1px solid transparent;
    border-radius: 4px;
    box-shadow: 0 1px 5px rgb(0 0 0 / 9%);
    width: 100px;
    position: absolute;
    z-index: 99;
    }
    .filterdropdown li {
    list-style: none;
    padding: 4px;
    font-size: 15px;
    line-height: 16px;
    }
#viewCategory, #viewCategory2, #viewSecpdf, #popupModal {
    height: 100%;
}
    #viewCategory.active,#viewCategory2.active,#viewSecpdf.active, #popupModal.active {
      background-image: var(--themebg_image-1)!important;
      background-color: var(--bgcolor-1);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;  
    }
    #viewCategory.active::-webkit-scrollbar,#viewCategory2.active::-webkit-scrollbar,#viewSecpdf.active::-webkit-scrollbar, #popupModal.active::-webkit-scrollbar{
          width: 0em;
  height: 0em;
    }
    .your-category-content,.your-category2-content,.your-Secpdf-content {
    margin: 45px auto 10px;
    width: 85%;
    overflow: hidden;
}
.your-category-content .layer {
      background: #ffc107;
    padding: var(--category_box-1);
    border-radius: 7px;
    color:#000048;
    cursor: pointer;
    text-align: center;
}
.your-category-content .row .col-md-12  {
    margin-bottom: var(--category_box-1);
}
.your-category-content h3 {
        font-weight: 600;
    font-size: var(--category_font-1);
}
.your-category2-content .row .col-md-12,.your-Secpdf-content .row .col-md-12  {
    margin-bottom: var(--category_box-1);
}
.your-category2-content .layer,.your-Secpdf-content .layer {
    background: #ffc107;
    padding: var(--category_box-1);
    border-radius: 7px;
    color: #000048;
    cursor: pointer;
    text-align: center;
}
.your-category2-content h3,.your-Secpdf-content h3 {
       font-weight: 600;
    font-size: var(--category_font-1);
}
.closecat2 {
    font-size: 29px;
    color: var(--theme_font_color-1);
    position: absolute;
    height: 39px;
    width: 40px;
    left: 12px;
    top: 25px;
  background: #ffc1071a;border-radius: 50%;padding: 4px  6px;line-height: 28px;
  cursor: pointer;
}
.closesecpdf {
    font-size: 29px;
    color: var(--theme_font_color-1);
    position: absolute;
    height: 39px;
    width: 40px;
    left: 12px;
    top: 25px;
  background: #ffc1071a;border-radius: 50%;padding: 4px  6px;line-height: 28px;
  cursor: pointer;
      z-index: 9;
}
#viewCategory2.active .closecat2,#viewSecpdf.active .closesecpdf, #popupModal.active .closesecpdf {
   position: fixed; 
}
.backmenu {
   font-size: 22px;
    color: var(--theme_font_color-1);
    height: 30px;
    width: 30px;
    padding: 0px 0px;
    line-height: 32px;
    cursor: pointer;
}
.sidenav.bottom {
    background:none;
}
#sidebarleftbutton,#locationheadbtn,.order-btn,.view-order {
    color:var(--theme_font_color-1);
}
#view-order-wrapper .view-order,#view-order-wrapper #viewOrderBtn {
    color:var(--theme_footer_font_color-1);
}
/*.searchbox {*/
/*    display: block;*/
/*}*/
.preloading .wrap-preload {
    background:#fff!important;
}
.bg-header {
    background:var(--theme_header-1)!important;
    }
.not-available .menu-image {
    filter: grayscale(100%);
}
.not-available .add-menu {
    right: 7px!important;
}
.not-available .add-btn {
    padding: 0 10px!important;
    height: 1.7rem!important;
}
.not-available .add-btn span {
    font-size: 12px!important;
}
.not-avail-btn {
        padding: 3px 6px;
    height: auto;
    width: 100px;
    text-align: center;
    line-height: 16px;
    border-radius: 4px;
    overflow: hidden;
    cursor: pointer;
    user-select: none;
    background: rgb(243, 243, 245);
}
.not-avail-btn span {
    color: rgb(111, 117, 136);
    margin: 0px 3px;
    font-size: 10px;
    text-transform: unset;
    font-weight: 600;
}
.your-category-content img {
    height: var(--theme_logo_size-1);
}
.your-category2-content img {
    height: var(--theme_logo_size-1);
}
@media (min-width: 992px) {
    .bg-header {
    left: 25%;
    width: 50%;
    }
    #content {
    width: 50%;
    }
    .footer {
        left: 25%;
         width: 50%;
    }
    #menuCustomize, #viewOrder, #viewImg, #viewFeedback,#loginModal,#locationModal,#locationsearchModal {
    width: 50%;
    left: 25%;
    }
    .sidenav.bottom .sidebar-header{
        width: 50%;
    }
    #viewCategory, #viewCategory2, #viewSecpdf, #popupModal {
        width: 50%;
    left: 25%;
        }
}
.hideContent {
    overflow: hidden;
    line-height: 1em;
    height: 2.8em;
}
.showContent {
    line-height: 1em;
    height: auto;
}
#locationInput {
  background-color: #fff;
    font-family: Roboto;
    font-size: 15px;
    font-weight: 300;
    margin-left: 0;
    padding: 5px 45px 3px 61px;
    text-overflow: ellipsis;
    width: 100%;
    margin-top: 0px;
    border: none;
    margin-bottom: 10px;
    border-bottom: 2px solid #e1e1e1;
    box-sizing: border-box;
    border-radius: 0;
    height: 52px;
}
#locationModal #dismiss {
     position: absolute;
    right: 2%;
    top: 2%;
    z-index: 999;
    background: #fff;
    color: #212529;
    border-radius: 50%;
    padding: 5px 6px;
    line-height: 21px;
    box-shadow: 0 4px 24px 0 rgb(34 41 47 / 54%);
}
.current_loc {
        position: absolute;
    bottom: 29%;
    background: #fff;
    border-radius: 5%;
    padding: 9px 15px;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
}
.current_loc span {
        padding-left: 10px;
    font-weight: 700;
}
#confirmlocation {
   position: absolute;
    bottom: -3%;
    border-radius: 0;
    padding: 7px 15px;
    left: 50%;
    margin-right: -50%;
    font-size: 19px;
    transform: translate(-50%, -50%); 
}
.shiny-options-group {
    justify-content: space-around;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
.radio-inline.checked {
    border: 2px solid var(--theme-color-1)!important;
    color: var(--theme-color-1)!important;
    background-color: transparent!important;
}
.locationlabel {
    display: inline-block;
    width: 35%;
}
.shiny-options-group .label31 {
    background-color: #fff;
    color: #222;
    font-size: 16px;
    font-weight: 700;
    text-align: left;
    padding: 2px 10px;
    cursor: pointer;
    border: 2px solid #e1e1e1;
    border-radius: 2px;
    margin: 0 10px 8px 0;
    height: 100px;
    vertical-align: top;
        line-height: 20px;
}
.shiny-options-group label {
    float: left;
}
.shiny-options-group input {
    display: none;
}
.radio-inline.checked span {
    color: var(--theme-color-1)!important;
}
label input[type=radio]:checked~span {
    color: var(--theme-color-1);
}
.radio-inline+.radio-inline {
    margin-left: 0px;
}
.radio-inline span {
    color:#222!important;
    font-size: 12px!important;
}
#locationdata .addL {
    display: inline-block;
    width: 18%;
}
#locationdata .addL1 {
    background-color: #fff;
    color: #222;
    font-size: 16px;
    font-weight: 700;
    text-align: left;
    padding: 2px 10px;
    cursor: pointer;
    border: 2px solid #e1e1e1;
    border-radius: 2px;
    margin: 0 10px 3px 0;
    height: 100px;
    vertical-align: top;
    display: inline-block;
}
#locationdata .addL i {
    padding: 22px 0;
    vertical-align: middle;
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
    font-size: 50px;
}
#locationdata .shiny-options-group {
          overflow: hidden;
    overflow-x: auto;
    white-space: nowrap;
}
#locationdata .shiny-options-group .label31 {
    white-space: normal;
}
#locationdata .shiny-options-group label {
    float: none;
}
#locationdata .shiny-options-group::-webkit-scrollbar {
  width: 0em;
  height: 0em;
}
#locationdata .shiny-options-group:hover::-webkit-scrollbar {
  width: 0em;
  height: 0em;
  z-index:99999;
}
#locationdata .shiny-options-group:hover::-webkit-scrollbar-track {
  -webkit-box-shadow: none;
}
#locationdata .shiny-options-group:hover::-webkit-scrollbar-thumb {
  background-color: #ddd;
  outline: none;
}
.branchcls {
    font-size: 29px;
    color: #535353;
    position: absolute;
    height: 39px;
    width: 40px;
    right: 15px;
    top: 15px;
    border-radius: 50%;
    padding: 4px 6px;
    line-height: 28px;
    cursor: pointer;
}
.onb-whatsapp-optin {
    align-items: center;
    display: flex;
    font-size: 15px;
    justify-content: space-between;
}
.onb-whatsapp-optin-logo {
    margin: 0 1px 2px 4px;
}
.onb-whatsapp-optin .switch-field {
    background-color: var(--gray-50);
    border-radius: 3px;
    display: flex;
    position: relative;
}
.onb-whatsapp-optin label.radio-inline.label31 {
    cursor: pointer;
    font-size: 12px;
    font-weight: 700;
    line-height: 16px;
    padding: 8px 16px;
    text-align: center;
    text-transform: uppercase;
    transition: all .1s ease-in-out;
    margin: 0;
    color: #acacbe;
    border-radius: 0;
}
.onb-whatsapp-optin .radio-inline.checked {
    border: none!important;
    color: #353740!important;
    background-color: #baf7bc!important;
    padding: 10px 16px!important;
}
.onb-whatsapp-optin .radio-inline.checked span {
    color: #353740!important;
}
.onb-whatsapp-optin .shiny-options-group .label31 {
    height: auto;
}
.iframelink {
    text-align: center;
    margin: 1px auto 0;
    background: #ffc107;
    border-radius: 0;
    border-bottom-left-radius: 7px;
    box-shadow: none;
    border-bottom-right-radius: 7px;
}
.your-branch-content label.radio-inline.label31 {
    height: auto;
    display: block;
    width: 100%;
    text-align: center;
    border-radius: 7px;
    border: 2px solid #ffc107!important;
    padding: var(--category_box-1);
}
.your-branch-content .radio-inline.checked {
    color: #222!important;
    background-color: #ffc107!important;
}
.your-branch-content .radio-inline span {
    font-size: var(--category_font-1)!important;
}
.your-branch-content .radio-inline.checked span {
    color: #222!important;
}
@media (max-width: 992px) {
 .locationlabel {
    width: 40%;
}   
.shiny-options-group .label31 {
    height: 130px;
}
#locationdata .addL1 {
        height: 130px;
}
#locationdata .addL i {
    padding: 35px 0;
}
}